CUDNN Frontend API 8.3.0

Static Public Attributes | List of all members
nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > >:

## Static Public Attributes
static constexpr bool | value

## Detailed Description

### template<typename BasicJsonType, typename CompatibleType>
struct nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > >

Definition at line 3813 of file json.hpp.

## Member Data Documentation

## ◆ value

template<typename BasicJsonType , typename CompatibleType >

constexpr bool nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > >::value
| static

Initial value:
=
has_to_json<BasicJsonType, CompatibleType>::value

Definition at line 3817 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp